@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;700&display=swap');

* {
    margin: 0 auto;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background: url('../img/background-contact.png');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

header {
    margin-top: 10px;
    height: 90px;
}

header img {
    margin-left: 135px;
    height: 80px;
    padding: 5px 0;
    float: left;
}

#bars, #dropdown {
    display: none;
}

#menu {
    display: block;
    float: right;
}

#menu ul {
    margin-right: 140px;
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}

#menu ul li {
    line-height: 90px;
    margin: 0 20px;
}

#menu ul li a {
    text-decoration: none;
    color: #f7e5c1;
    font-weight: bold;
}

#menu ul li a:hover,
#menu ul li .active {
    background: #5c5099;
    border-radius: 15px;
    padding: 5px 15px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

main {
    width: 80%;
	margin-top: 50px;
}

.contact {
    background-color: rgba(219, 202, 234, 0.045);
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	backdrop-filter: blur(20px);
	border:1px solid rgba(255, 255, 255, 0.1);
	border-top:1px solid rgba(255, 255, 255, 0.1);
	border-left:1px solid rgba(255, 255, 255, 0.1);
}

.contact .box {
    width: 50%;
    margin: 30px auto;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.05);
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.05);
	border-radius: 20px;
	backdrop-filter: blur(50px);
	border:1px solid rgba(255, 255, 255, 0.06);
	border-top:1px solid rgba(255, 255, 255, 0.06);
	border-left:1px solid rgba(255, 255, 255, 0.06);
}

.contact .box h1 {
	font-size: 35px;
	color: #f7e5c1;
    padding: 15px 10px;
	color: #f7e5c1;
}

.sosmed {
	background-color: rgba(255, 255, 255, 0.05);
	border-radius: 45px;
    height: 370px;
    margin: 0 50px 30px;
}

.tam {
    display: inline-block;
    margin-left: -100px;
}

.list {
    float: left;
    margin: 70px;
	text-align: right;
}
.list h1 {
	color: #e4b0ed;
    font-size: 25px;
}

.list h2 {
	color: #e4b0ed;
    font-size: 15px;
    font-weight: normal;
}

.sosmed img {
    margin-top: 0.5px;
    margin-left: -20px;
    transform: translateX(5px);
    height: 368px;
}
.flower {
    margin-left: -30px;
    width: 300px;
    height: 100px;
}

.tamara {
    margin-left: -5px;
}
.wrapper {
  margin-top: 60px;
  display: flex;
  width: 500px;
  margin: 0 auto;
  float: clear;
}

.wrapper .icon {
  margin: 0 20px;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 2;
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon a {
    text-decoration: none;
}

.wrapper .icon span{
  display: block;
  height: 60px;
  width: 60px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon span i{
  line-height: 60px;
  font-size: 25px;
}

.wrapper img {
	margin-top: 2.5px;
	width: 60px;
}
.wrapper .icon .tooltip{
  background: #fff;
  color: #fff;
  padding: 10px 18px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 25px;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon:hover .tooltip{
  top: -70px;
  opacity: 1;
  pointer-events: auto;
}
.icon .tooltip:before{
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  background: #fff;
  left: 50%;
  bottom: -6px;
  transform: translateX(-50%) rotate(45deg);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon:hover span{
  color: #fff;
}
.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip{
  text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}
.wrapper .whatsapp:hover span,
.wrapper .whatsapp:hover .tooltip,
.wrapper .whatsapp:hover .tooltip:before{
  background: #6d33a6;
}
.wrapper .email:hover span,
.wrapper .email:hover .tooltip,
.wrapper .email:hover .tooltip:before{
  background: #6d33a6;
}
.wrapper .instagram:hover span,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip:before{
  background: #6d33a6;
}

footer {
    position: relative;
}

footer a[href="#hello"] {
    text-align: center;
}

footer a[href="#hello"] {
    position: absolute;
    left: 590px;
    text-transform: uppercase;
    padding: 5px 15px;
    border-radius: 15px;
    color: #412060;
    font-weight: bold;
    background-color: #f7e5c1;
    text-decoration: none;
    box-shadow: 5px 5px 0 #000;
    bottom: 130px;
}

footer a[href="#hello"]:active {
    bottom: 125px;
}

footer ul {
    margin-top: 80px;
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    width: 50%;
}

footer ul li {
    line-height: 40px;
    margin: 0 20px;
}

footer ul li a {
    color: #f7e5c1;
    text-decoration: none;
}

footer p {
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    padding-bottom: 30px;
    color: #fff;
}

footer ul li a:hover {
    font-weight: bolder;
}